/* Share CSS */

.webteshop-share-item-content {
    padding: 8px;
    opacity: 0.9;
    transition: opacity .5s ease-in-out;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 4px;
    border: 1px solid;
}
.webteshop-share-item {
    transition: all .2s linear;
}
@media only screen and (min-width: 960px) {
    .webteshop-share-item-content {
        padding: 13px;
    }

    .webteshop-inline-sharing .webteshop-share-item-content span {
        font-size: 15px;
    }
}

.webteshop-share-item-content:hover {
    opacity: 1;
}



.dark-skin .webteshop-share-item.more .webteshop-share-item-content {
    background: rgba(255, 255, 255, 0.1);
}

.webteshop-inline-sharing.small .webteshop-share-item-content {
    padding: 10px 5px;
}

.webteshop-inline-sharing.small .webteshop-share-item-content.more {
    padding: 10px 4px;
}

.webteshop-inline-sharing.tiny .webteshop-share-item-content {
    padding: 7px 3px;
}

.webteshop-inline-sharing.tiny .webteshop-share-item-content.more {
    padding: 7px 2px;
}

.webteshop-inline-sharing .webteshop-share-item i {
    font-size: 18px;
}

.webteshop-inline-sharing.small .webteshop-share-item i {
    font-size: 14px;
}

.webteshop-inline-sharing.tiny .webteshop-share-item i {
    font-size: 11px;
}

.webteshop-inline-sharing .webteshop-share-item-content span {
    font-size: 12px;
}

.webteshop-inline-sharing.small .webteshop-share-item-content span {
    font-size: 12px;
}

.webteshop-inline-sharing.tiny .webteshop-share-item-content span {
    font-size: 9px;
}

.webteshop-inline-sharing {
    font-size: 0;
    margin: -4px;
    margin-top: 30px;
}

.webteshop-inline-sharing.small {
    margin: -3px;
}

.webteshop-inline-sharing.tiny {
    margin: -2px;
}

.webteshop-inline-sharing .webteshop-share-item {
    font-size: 1rem;
    display: inline-block;
    text-align: center;
    padding: 4px;
}

.webteshop-inline-sharing.justified .webteshop-share-item {
    width: 16.6666%;
}

.webteshop-inline-sharing.small .webteshop-share-item {
    padding: 3px;
}

.webteshop-inline-sharing.tiny .webteshop-share-item {
    padding: 2px;
}

.webteshop-inline-sharing .webteshop-share-item {
    width: 60px;
}

.webteshop-inline-sharing.small .webteshop-share-item {
    width: 40px;
}

.webteshop-inline-sharing.tiny .webteshop-share-item {
    width: 30px;
}

.webteshop-inline-sharing.rounded .webteshop-share-item-content {
    padding: 0;
}

.webteshop-inline-sharing.rounded .webteshop-share-item-content {
    border-radius: 50%;
}

.webteshop-inline-sharing.rounded .webteshop-share-item-content:before {
    content: "";
    padding-top: 100%;
}

.webteshop-share-item-content span {
    display: none;

}

@media only screen and (min-width: 768px) {
    .webteshop-inline-sharing.justified {
        display: table;
        width: 100%;
        table-layout: fixed;
        border-spacing: 6px;
        margin: -6px;
        width: calc(100% + 12px);
    }

    .webteshop-inline-sharing.justified .webteshop-share-item {
        display: table-cell;
        text-align: center;
        padding: 0;
    }

    .webteshop-inline-sharing.prio .webteshop-share-item-content span {
        display: inline-block;
    }

    .webteshop-inline-sharing.prio .webteshop-share-item:nth-child(-n+2) {
        width: auto;
    }

    .webteshop-inline-sharing.justified.prio .webteshop-share-item:nth-child(1),
    .webteshop-inline-sharing.justified.prio .webteshop-share-item:nth-child(2) {
        width: 70%;
    }

    .webteshop-inline-sharing.prio.justified .webteshop-share-item:nth-child(1),
    .webteshop-inline-sharing.prio.justified .webteshop-share-item:nth-child(2) {
        width: 33.3333%;
    }
}
.webteshop-inline-sharing.justified {
    margin-top: 30px;
}
.webteshop-inline-sharing.prio .webteshop-share-item:nth-child(n+3) .webteshop-share-item-content span {
    display: none;
}

.webteshop-inline-sharing.prio .webteshop-share-item:nth-child(n-3) .webteshop-share-item-content {
    padding-left: 13px;
    padding-right: 13px;
}

.webteshop-inline-sharing .webteshop-share-item-content span {
    margin-left: 10px;
}

body.rtl .webteshop-inline-sharing .webteshop-share-item-content span {
    margin-left: 0;
    margin-right: 10px;
}


.webteshop-inline-sharing.collapsed-sharing .webteshop-share-item:nth-child(n+6):not(.more) {
    display: none;
}
